Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235303 - none of the yum-utils scripts (for example 'package-cleanup') allow --disable-repo option
Summary: none of the yum-utils scripts (for example 'package-cleanup') allow --disable...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: yum-utils
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-04 22:49 UTC by James Hunt
Modified: 2014-01-21 22:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-12-07 04:46:09 UTC


Attachments (Terms of Use)

Description James Hunt 2007-04-04 22:49:57 UTC
Description of problem:

subject says it all.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tim Lauridsen 2007-04-09 16:03:47 UTC
There is work in progress on let the utils inherit the yum command line options,
there have been made some changes in yum to let this happen.
The yumdownloader in yum-utils 1.1.x (for yum 3.1) have already been changed so
all the yum-cli options are available to the tool, rest of the tool will follow
over time.

Comment 2 Seth Vidal 2007-12-07 04:46:09 UTC
closing this b/c we've been fixing them up and unless there's something else
going on here we've made some good progress on the ones that really need them
the most.


Note You need to log in before you can comment on or make changes to this bug.